

 

.header-wrapper.scrolled{
	margin: 0 auto;
    max-width: 1230px;
	background: #fff;
	width: 100%;
	max-height: 130px;
	height: 100%
}


 *,
:after,
:before {
  box-sizing: border-box
}

.clearfix:after,
.clearfix:before {
  content: '';
  display: table;
}

.clearfix:after {
  clear: both;
  display: block;
}
ul{
	list-style:none;
	margin: 0;
	padding: 0;
}

a, a:hover, a.active, a:active, a:visited, a:focus{
	color:#10014B;
	text-decoration:underline;
}
.content {
    margin: 0 auto;
    max-width: 1230px;
    width: 100%;
	margin-top: 50px
}

.exo-menu{
	width: 100%;
	float: left;
	list-style: none;
	position:relative;
	background: transparent;
	z-index: 5;
	
	
}


.exo-menu:after{
	   width: 100%;
	   height: 18px;
	   display: block;
	   content: ' ';
	   border-bottom: solid #FFF 1px;
	   border-left: solid #FFF 1px;
	   position: absolute;
	   top: 35.5px;
	   z-index: -1;
}
.exo-menu > li {	display: inline-block;float:left;}
.exo-menu > li > a{
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	/* text-transform: uppercase; */
}
.exo-menu > li > a.active,
.exo-menu > li > a:hover,
li.drop-down ul > li > a:hover{
	
	color:#fff;
}
.exo-menu i {
  float: left;
  font-size: 18px;
  margin-right: 6px;
  line-height: 20px !important;
}
li.drop-down{position:relative;}

li.drop-down>ul{
	left: 0px;
	min-width: 230px;

}
.drop-down-ul{display:none;}
.flyout-right>ul,
.flyout-left>ul{
  top: 60px;
  min-width: 100%;

 
  }

li.drop-down>ul>li>a {
	color: #fff;
	display: block;
	padding: 20px 22px;
	text-decoration: none;
	background-color: #365670;
	border-bottom: 1px dotted #547787;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
}
.flyout-right ul>li>a ,
.flyout-left ul>li>a {
	border-bottom: none;
	
}




.bg-white{background: #fff; }


.mega-menu-wrap ul{margin: 0px 0;}	

.mega-menu-wrap ul ul{margin: 55px 0;}	
		.content-block-nav h3{font-size: 30px; color:#0C264C; }
		.content-block-nav p{ font-size: 21px; color:#3F3F3F;}
		.content-block-nav span{font-size: 30px; color:#0C264C; float: right; display: inline;}
		.content-block-nav span:after {
    	width: 110%;
    	height: 20px;
    	display: block;
    	content: ' ';
    	border-bottom: solid #000 1px;
    	border-left: solid #000 1px;
		margin-top: -15px;
		margin-left: -15px;
}



		
		.flyout-right{width: 100%;}	
	
		
		
		



		.flyout-right a{padding: 15px; width: 100%; font-size: 21px; color: #fff;}
		
		.no-padding{padding: 0!important;}
		.flyout-right > ul li a{padding: 15px; width: 100%; font-size: 21px; color: #fff;}
		
		.table{display: table-cell; vertical-align: top;}
		.mega-menu-wrap .col-md-4{border-right: 1px solid #10274C;}
		.mega-menu-wrap .col-md-4:last-of-type{border-right: none;}
		.mega-menu-wrap .col-md-4.bg-white{padding: 15px!important}





/*Menu docked*/
header.scrolled{ position: fixed; background: #fff; color: #000; width: 100%; margin: 0 auto; top: 0; z-index: 999999;max-width: 1230px;padding: 1.3em 25px 0;display: block;height: 130px;}
header.scrolled:before {    content: '';
    width: 155%;
    background-color: #fff;
    display: block;
    overflow: hidden;
    position: absolute;
    height: 130px;
    left: -340px;
    top: 0px;
	box-shadow: 1px 1px 1px 2px #F4F4F4;
	z-index:-1;
}

    
 header.scrolled  a.searchs {
    color: #000;
    position: relative;
    font-size: 18px;
    text-decoration: none;
    padding: 5px 15px;
    line-height: 1;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    top: 0px;
	right: -22px;
    z-index: 999999;
}
  
    
header.scrolled a.searchs:before {
    content: '\eac4';
    font-size: 18px;
    color: #000;
    position: absolute;
    font-family: 'icomoon';
    left: -7px;
}

header.scrolled a.searchs:hover:before{ content: '\eac4'; font-size: 18px; color: #008EC4; position: absolute; font-family: 'icomoon'; left: -7px;}

header.scrolled a.searchs:hover{
  color: #008EC4;
  
  -webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	    -ms-transition: all .3s ease;
	     -o-transition: all .3s ease;
				  transition: all .3s ease;  
}


header.scrolled .exo-menu > li > a {
    color: #000;
    text-decoration: none;
    font-size: 17px;
   
}

header.scrolled .exo-menu:after {
    width: 100%;
    height: 18px;
    display: block;
    content: ' ';
    border-bottom: solid #fff 1px;
    border-left: solid #fff 1px;
    position: absolute;
    top: 35.5px;
    z-index: -1;
}
header.scrolled h1 {
    text-indent: -9999px;
    background: transparent url(../images/bidvest_color-01.svg) left top no-repeat;
    float: left;
    width: 220px;
    height: 58px;
    text-decoration: none !important;
    border: none;
    margin: 0;
   
}






/*Flyout Mega*/
.flyout-mega-wrap {
	top: 0;
	right: 0;
	left: 100%;
	width: 100%;
	display:none;
	height: 100%;
	padding: 15px;
	min-width: 742px;

}
h4.row.mega-title {
  color:#eee;
  margin-top: 0px;
  font-size: 14px;
  padding-left: 15px;
  padding-bottom: 13px;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
 }
.flyout-mega ul > li > a {
  font-size: 90%;
  line-height: 25px;
  color: #fff;
  font-family: inherit;
}
.flyout-mega ul > li > a:hover,
.flyout-mega ul > li > a:active,
.flyout-mega ul > li > a:focus{
  text-decoration: none;
  background-color: #0090 !important;
  color: #ccc !important
}
/*mega menu*/

.mega-menu {
  left: 0;
  right: 0;
  padding: 15px;
	display: none;
 padding-top: 0;
padding-bottom: 0;
	z-index: 999;
	height: 60px;
 
	

}


.mega-menu-wrap ul ul {
    margin: 0px 0;
      background-color: rgba(0, 141, 198, 0.95);
}

.mega-menu-wrap ul li.flyout-right ul {
    display: none;

 
	transition: height ease-in-out 1s;
}

.mega-menu-wrap ul li.flyout-right a:hover ul {
    display: block;

 
	
}

h4.row.mega-title {
  color: #eee;
  margin-top: 0px;
  font-size: 14px;
  padding-left: 15px;
  padding-bottom: 13px;
  text-transform: uppercase;
  border-bottom: 1px solid #547787;
  padding-top: 15px;
  background-color: #365670
  }
 .mega-menu ul li a {
    line-height: 17px;
    position: relative;
    display: block;
    padding: 5px;
    width: 100%;
    font-size: 17px;
    color: #fff;
    font-weight: 500;
}

.mega-menu ul li ul li a {
    line-height: 15px;
    position: relative;
    display: block;
    padding: 8px 15px;
    width: 190px;
    font-size: 15px;
    color: #fff;
	font-weight: normal;
}



a.view-more{
  border-radius: 1px;
  margin-top:15px;
  background-color: #009FE1;
  padding: 2px 10px !important;
  line-height: 21px !important;
  display: inline-block !important;
}
a.view-more:hover{
	color:#fff;
	background:#0DADEF;
}
ul.icon-des li a i {
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    background-color: #009FE1;
    line-height: 35px !important;
}

ul.icon-des li {
    width: 100%;
    display: table;
    margin-bottom: 11px;
}
/*Blog DropDown*/
.Blog{
	left:0;
	display:none;
	color:#fefefe;
	padding-top:15px;
	background:#547787;
	padding-bottom:15px;
}
.Blog .blog-title{
	color:#fff;
	font-size:15px;
	text-transform:uppercase;

}
.Blog .blog-des{
	color:#ccc;
	font-size:90%;
	margin-top:15px;
}
.Blog a.view-more{
	margin-top:0px;
}
/*Images*/
.Images{
	left:0;
   width:100%;
	 display:none;
	color:#fefefe;
	padding-top:15px;
	background:#547787;
	padding-bottom:15px;
}
.Images h4 {
  font-size: 15px;
  margin-top: 0px;
  text-transform: uppercase;
}
/*common*/

.mega-menu{
	background-color: rgba(0, 141, 198, 0.95);
}



.mega-menu ul li {
    line-height: 17px;
    position: relative;
    display: inline-block;
    padding: 17px 5px;
   
    font-size: 17px;
    color: #fff;
    font-weight: 500;
	float: left;
	width: auto;
}


		

/*search*/


a.searchs{
  color: #fff;
	position: relative;
	font-size: 18px;
  text-decoration: none;
 padding: 5px 15px;
  line-height: 1;
  -webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	    -ms-transition: all .3s ease;
	     -o-transition: all .3s ease;
				  transition: all .3s ease;
}


a.searchs:before{ content: '\eac4'; font-size: 18px; color: #fff; position: absolute; font-family: 'icomoon'; left: -7px;}
a.searchs:hover:before{ content: '\eac4'; font-size: 18px; color: #008EC4; position: absolute; font-family: 'icomoon'; left: -7px;}

a.searchs:hover{
  color: #008EC4;
  
  -webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	    -ms-transition: all .3s ease;
	     -o-transition: all .3s ease;
				  transition: all .3s ease;  
}





/* Search Style */ 
#search {
    position: absolute;
    font-family: 'Roboto Condensed';
    margin: 0 auto;
    max-width: 1179px;
	width: 100%;
    height: 150px;
    background-color: #008DC6;
  
    
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
	    -ms-transition: all 1s ease;
	     -o-transition: all 1s ease;
				  transition: all 1s ease;
    
    display: none;
}

.shutdown{    
	float: right;
    color: #fff;
    font-size: 25px;
    padding: 5px 10px;
    border-radius: 50%;
    line-height: 1;
    cursor: pointer;
}

#search input[type="search"] {
    position: absolute;
    top: 40%;
    left: 0;
    width: 96%;
    margin: 0 2%;
    color: #008DC6;
    background: #fff;
    font-size: 29px;
    font-family: 'Roboto Condensed';
    font-weight: 300;
    text-align: left;
    outline: none;
    padding: 10px;
}
  
#search .close {
    position: absolute;
    top: 15px;
    right: 15px;
	  opacity: 1;
	  font-size: 27px;
  	color: #fff;
	cursor: pointer
}

#search .close:hover{
  font-size: 30px
}



button.btn-search {
    position: absolute;
    top: 76px;
    right: 36px;
	background: transparent;
	border: none;
	cursor: pointer;
}


button.btn-search:before {
    content: '\eac5';
    color: #005192;
    font-size: 26px;
    line-height: 1;
	font-family: 'icomoon';
-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
	    -ms-transition: all 1s ease;
	     -o-transition: all 1s ease;
		transition: all 1s ease;

}

button.btn-search:hover:before {
    content: '\eac5';
    color: #005192;
    font-size: 30px;
    line-height: 1;
	font-family: 'icomoon';
	
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
	    -ms-transition: all 1s ease;
	     -o-transition: all 1s ease;
				  transition: all 1s ease;


}


/*responsive*/
 @media (min-width:769px){
	 header.scrolled  a.searchs {top:-35px}
	 #search.open {
   
    
    z-index: 106;
    display: block;
	position: relative;
	top: 0px;
	
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
	    -ms-transition: all 1s ease;
	     -o-transition: all 1s ease;
				  transition: all 1s ease;
}
	 
	 .flyout-right:hover{background:#E2DDD6; }
		.flyout-right:hover > a{color: #10264C; }
		.mega-menu-wrap li:hover{background:#E2DDD6; }
		.mega-menu-wrap li:hover > a{color: #10264C; }
	 
	 .flyout-right > ul li:hover a{color: #10264C; }
		.flyout-right > ul li:hover{background:#E2DDD6; }
	 
	 
	 .flyout-right ul>li:hover>a ,
.flyout-left ul>li>a {
	border-bottom: none;
	background:#E2DDD6!important;
}
	 
	 
/*hover*/
.Blog:hover,
.Images:hover,
.mega-menu:hover,
.drop-down-ul:hover,
li.flyout-left>ul:hover,
li.flyout-right>ul:hover,
.flyout-mega-wrap:hover,
li.flyout-left a:hover +ul,
li.flyout-right a:hover +ul,
.blog-drop-down >a:hover+.Blog,
li.drop-down>a:hover +.drop-down-ul,
.images-drop-down>a:hover +.Images,
.mega-drop-down a:hover+.mega-menu,
li.flyout-mega>a:hover +.flyout-mega-wrap{
	display:block;
}
	 
	 
	
	 .mega-drop-down a:hover+.mega-menu{
	
	
		 display: block;
		
	 }
	 
	
	 .mega-menu-wrap ul li.flyout-right ul li{
    width: auto;
}
		 
	 .mega-drop-down a + .mega-menu .mega-menu-wrap ul li:hover ul {
    display: block;
    top: 60px;
    left: 0;
}
	 
	 
	 
.mega-menu{box-shadow: -2px 3px 3px 3px rgba(0, 0, 0, 0.3);} 
	 
	 
	 
	 
	 
	 .flyout-right > ul  li:hover a{color: #10264C!important; }
		.flyout-right > ul  li:hover{background:#E2DDD6!important; }
	.exo-menu > li > a{
	display:block;
	padding: 17px 15px;
		    cursor: pointer;
	}
.mega-menu, .flyout-mega-wrap, .Images, .Blog,.flyout-right>ul,
.flyout-left>ul, li.drop-down>ul{
		position:absolute;
}
 .flyout-right>ul{
	
	 z-index: 999;
	
	}
	.flyout-left>ul{
	right: 100%;
}
 }
@media (max-width:768px){
	
	.mega-menu ul li {
    line-height: 17px;
    position: relative;
    display: inline-block;
    padding: 17px 5px;
    font-size: 17px;
    color: #fff;
    font-weight: 500;
    float: left;
    width: 100%;
}
	#search.open {
    z-index: 106;
    display: block;
    position: relative;
    top: 45px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
	.flyout-right > ul  li:hover a{color: #fff!important; }
		.flyout-right > ul  li:hover{background:transparent!important; }
	
	.flyout-right:hover{background:transparent }
		.flyout-right:hover > a{color: #fff; }
		.mega-menu-wrap li:hover {
    background: #008DC6;
}
		.mega-menu-wrap li:hover > a{color: #fff; }
	 
	 .flyout-right > ul li:hover a{color: #fff; }
		.flyout-right > ul li:hover{background:transparent }
	 
	 
	 .flyout-right ul>li:hover>a ,
.flyout-left ul>li>a {
	border-bottom: none;
	background:#008DC6!important;
}
	 
	
	/*common*/
.flyout-right ul>li>a ,
.flyout-left ul>li>a,
.mega-menu{
	background-color: #008DC6;
}
	
	
	.exo-menu li a {
    line-height: 25px;
    position: relative;
    display: block;
    padding: 15px;
    width: 100%;
    font-size: 21px;
    color: #fff;
}
	
	.mega-menu ul li a {
    line-height: 18px;
    position: relative;
    display: block;
    padding: 15px 25px;
    width: 100%;
    font-size: 18px;
    color: #fff;
}
	
	
	
	li.flyout-right>a + ul,
	.mega-drop-down a + .mega-menu{
	display:none;
}
	li.flyout-right.open-s a + ul,
	.mega-drop-down.open-m a +.mega-menu{
	display:block;
		-webkit-transition: all .3s ease;
	   -moz-transition: all 3s ease;
	    -ms-transition: all 3s ease;
	     -o-transition: all 3s ease;
				  transition: all 3s ease;
}
	

	
	
	.exo-menu:after {
    width: 100%;
    height: 18px;
    display: none;
    content: ' ';
    border-bottom: solid #FFF 1px;
    border-left: solid #FFF 1px;
    position: absolute;
    top: 35.5px;
    z-index: -1;
}
	
	.table {
    display: block;
    vertical-align: top;
}

	.flyout-right>ul{
    top: 0;
    min-width: 100%;
    display: none;
    min-height: 1px;
}
	.flyout-right > ul li a {
    padding-left: 45px;
		font-size: 13px;
		cursor: pointer;
}
	
	.mega-menu-wrap ul {
    margin: 0 0;
}
	.exo-menu {
		min-height: 58px;
		background-color: transparent;
		width: 100%;
		float: inherit;
	}
	
	.exo-menu > li > a{
		width:100% ;
	    display:none ;
		cursor: pointer;
	
	}
	.exo-menu > li{
		width:100%;
		background: transparent;
		text-align: left;
		
		border-top: 1px solid rgba(225, 225, 225, 0.0);
	}
	
	.mega-menu-wrap ul li ul li{
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}
	
	
	.mega-menu-wrap ul li{
    border-top: 1px solid rgba(0, 72, 134, 0.3);
}
	
	
	.exo-menu.display > li{
		width:100%;
		background: #008DC6;
		text-align: left;
		
		border-top: 1px solid rgba(0, 72, 134, 0.3);
	}
	.display.exo-menu > li > a{
	  display:block ;
	  	padding: 20px 10px;
		
		
	}
	.display.exo-menu > li:hover {
    background: #008DC6;
}
	.mega-menu {
    box-shadow: none;
}
	
.mega-menu-wrap ul {
    margin: 0px 0;
    min-height: 100%;
    float: left;
    width: 100%;
}
	
	.flyout-right a{cursor: pointer;}
	
	.exo-menu i {
    float: left;
    font-size: 18px;
    margin-right: 6px;
    line-height: 2px !important;
}
	
	
	.display.exo-menu > li:hover {
    background: #008DC6;
}
	.display.exo-menu > li:hover a{color: #fff; }
	
.mega-menu, .Images, .Blog,.flyout-right>ul,
.flyout-left>ul, li.drop-down>ul{
		position:relative;
}

}
a.toggle-menu{
    position: absolute;
    right: 0px;
    padding: 13px;
    font-size: 26px;
    background-color: #008DC6;
    color: #fff;
    top: 0px;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
}


@media only screen and (max-width: 768px){
	header.scrolled:before {box-shadow:-3px -3px 1px 2px #F4F4F4;}
	
	}


.intranet{ visibility:hidden;}
body#home-page .intranet{visibility: visible;}

@media only screen and (max-width: 500px){
	header.scrolled  a.searchs {top: 0px !important;}
	
	}